@charset 'utf-8';


/* ------------------------------------------------------------ LINK ------------------------------------------------------------ */

/*--------------------------------
	Font
--------------------------------*/
a {
	color:#000;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}

/* ------------------------------------------------------------ COMMON ------------------------------------------------------------ */

/*--------------------------------
	基本
--------------------------------*/

body {
	-webkit-text-size-adjust: 100%; 
}

.inner {
	width:100%;
	padding:0 4%;
	margin:0 auto;
}

section {
	width:100%;
	margin: 0 auto;
}

/* 電話番号 */
a.tel {
	pointer-events: auto;
}


/*--------------------------------
	ヘッダー
--------------------------------*/

header {
	width:100%;
	padding: 0;
	background-color: transparent;
}

header .inner {
	width:100%;
	padding:0;
}

header:after {
	content:".";
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	font-size:0px;
}

header h1 {
	background-color: #000;
	width: 100%;
	float: none;
	text-align: center;
	margin: 0 auto;
	padding: 12px 0 7px;
}

header h1 img {
	width: 160px;
	height: auto;
}

header .nav_btn {
	cursor: pointer;
	position: fixed;
	top: 12px;
	right: 12px;
	margin: 0;
	z-index: 1001;
	display: block;
	width: 30px;
	height: 30px;
}

header .nav_btn .btn_icon {
	display: block;
	text-indent: -9999px;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 25px;
	height: 2px;
	margin: -1px 0 0 -12px;
	background: #fff;
	transition: .2s;
}

header .nav_btn .btn_icon:before,
header .nav_btn .btn_icon:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 25px;
	height: 2px;
	background: #fff;
	transition: .3s;
}

header .nav_btn .btn_icon:before {
	margin-top: -10px;
}

header .nav_btn .btn_icon:after {
	margin-top: 8px;
}

header .nav_btn .close{
	background: transparent;
}

header .nav_btn .close:before,
header .nav_btn .close:after {
	margin-top: 0;
}

header .nav_btn .close:before {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	background: #fff;
}

header .nav_btn .close:after {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	background: #fff;
}

header nav {
	width:100%;
	float: none;
	margin: 30px 0 0 0;
	display: none;
}

header nav ul {
	text-align: center;
	font-family:"minion-pro","A1明朝",serif;
	-webkit-font-smoothing: antialiased;
}

header nav ul li {
	display: block;
	margin: 0;
	font-size: 16px;
	border-top:1px solid #333;
	padding: 8px 0;
}

header nav ul li:nth-last-of-type(3) {
	border-bottom:1px solid #333;
}

header nav ul li:nth-last-of-type(2) {
	margin: 0 10px;
	font-size: 30px;
	display: inline-block;
	border:none;
	background-image: none;
}

header nav ul li:nth-last-of-type(1) {
	margin: 0 10px;
	font-size: 30px;
	display: inline-block;
	border:none;
	background-image: none;
}

header nav ul li a {
	padding: 0;
	margin: 0;
	display: block;
	width: 100%;
	height: 100%;
	color:#fff;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}

header nav ul li a.active {
	border-bottom: none;
}

header nav ul li a:focus			{ color:#fff; text-decoration:none; }
header nav ul li a:link				{ color:#fff; text-decoration:none; }
header nav ul li a:link:hover		{ color:#fff; text-decoration:none; }
header nav ul li a:link:active		{ color:#fff; text-decoration:none; }
header nav ul li a:visited			{ color:#fff; text-decoration:none; }
header nav ul li a:visited:hover	{ color:#fff; text-decoration:none; }
header nav ul li a:visited:active	{ color:#fff; text-decoration:none; }


/*--------------------------------
	フッター
--------------------------------*/

footer {
	width:100%;
	margin: 0 auto;
	color: #fff;
}

footer a:focus			{ color:#fff; text-decoration:none; }
footer a:link			{ color:#fff; text-decoration:none; }
footer a:link:hover		{ color:#fff; text-decoration:none; }
footer a:link:active	{ color:#fff; text-decoration:none; }
footer a:visited		{ color:#fff; text-decoration:none; }
footer a:visited:hover	{ color:#fff; text-decoration:none; }
footer a:visited:active	{ color:#fff; text-decoration:none; }

footer #access {
	width:100%;
}

footer #access #accessLeft {
	width:100%;
	height:auto;
	float: none;
	background-color: #242423;
	padding: 20px 0 10px 0;
}

footer #access #accessLeft h2 {
	width: 100%;
	font-size: 18px;
	margin: 0 10px 10px 0;
	float: none;
	text-align: center;
}

footer #access #accessLeft h3 {
	width: 100%;
	font-size: 16px;
	margin: 0 10px 10px 0;
	float: none;
	text-align: center;
}

footer #access #accessLeft a {
	pointer-events: auto;
}

footer #access #accessLeft dl {
	width: 90%;
	font-size: 13px;
	line-height:1.5;
	margin: 0 5% 15px;
	float: none;
}

footer #access #accessLeft dl dt {
	width: 100%;
	margin: 0 0 10px 0;
	float: none;
	clear: both;
}

footer #access #accessLeft dl dt br {
	display: none;
}

footer #access #accessLeft dl dd {
	width: 100%;
	float: none;
}

footer #access #accessLeft dl dd a.tel {
	color:#fff;
	text-decoration:none;
	font-size: 18px;
}

footer #access #accessLeft dl dd span {
	display: inline-block;
	width: 5em;
}

footer #access #accessLeft dl dd i {
	font-size: 12px;
}

footer #access #accessRight {
	width:100%;
	height:auto;
	float: none;
}

footer #access #accessRight #map {
	width:100%;
	height:100%;
}

footer #access #accessRight,
footer #access #accessRight #map,
footer #access #accessRight #map iframe {
	width:100% !important;
	height: 240px !important;
}

footer #access2 {
	width:100%;
}

footer #access2 #accessLeft {
	width:100%;
	height:auto;
	float: none;
	background-color: #242423;
	padding: 20px 0 10px 0;
}

footer #access2 #accessLeft h2 {
	width: 100%;
	font-size: 18px;
	margin: 0 10px 10px 0;
	float: none;
	text-align: center;
}

footer #access2 #accessLeft h3 {
	width: 100%;
	font-size: 16px;
	margin: 0 10px 10px 0;
	float: none;
	text-align: center;
}

footer #access2 #accessLeft a {
	pointer-events: auto;
}

footer #access2 #accessLeft dl {
	width: 90%;
	font-size: 13px;
	line-height:1.5;
	margin: 0 5% 15px;
	float: none;
}

footer #access2 #accessLeft dl dt {
	width: 100%;
	margin: 0 0 10px 0;
	float: none;
	clear: both;
}

footer #access2 #accessLeft dl dt br {
	display: none;
}

footer #access2 #accessLeft dl dd {
	width: 100%;
	float: none;
}

footer #access2 #accessLeft dl dd a.tel {
	color:#fff;
	text-decoration:none;
	font-size: 18px;
}

footer #access2 #accessLeft dl dd span {
	display: inline-block;
	width: 5em;
}

footer #access2 #accessLeft dl dd i {
	font-size: 12px;
}

footer #access2 #accessRight {
	width:100%;
	height:auto;
	float: none;
	border-top:none;
}

footer #access2 #accessRight #map2 {
	width:100%;
	height:100%;
}

footer #access2 #accessRight,
footer #access2 #accessRight #map2,
footer #access2 #accessRight #map2 iframe {
	width:100% !important;
	height: 240px !important;
}

footer #links {
	width:100%;
	padding: 30px 0 20px;
}

footer #links strong {
	display: none;
}

footer #links dl.shop {
	display: block;
	margin: 0 0 30px 0;
	text-align: center;
	font-size: 0;
}

footer #links dl.shop dt {
	float: none;
	width: 100%;
	text-align: center;
	font-size: 13px;
	margin: 0 0 10px;
}

footer #links dl.shop dt br {
	display: none;
}

footer #links dl.shop dd {
	float: none;
	display: inline-block;
	width: 30%;
	margin: 0 1%;
}

footer #links dl.shop dd img {
	width: 100%;
	height:auto;
}

footer #links ul {
	text-align: center;
	font-size: 0px;
	margin: 0 0 20px 0;
}

footer #links ul li {
	display: inline-block;
	font-size: 13px;
	padding:0 15px;
	border-right:none;
	height:1em;
	line-height: 1em;
	margin-bottom: 15px;
}

footer #links ul li:last-child {
	border-right:none;
}

footer #links dl.lang {
	float: left;
	min-height:1px;
	zoom:1;
}

footer #links dl.lang:after {
	content:".";
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	font-size:0px;
}

footer #links dl.lang dt {
	float: left;
	margin: 0 15px 0 0;
	height: 26px;
	line-height: 26px;
	font-size: 12px;
}

footer #links dl.lang dd {
	float: left;
	margin: 0 7px 0 0;
	background-color: #4e4e4e;
	width: 26px;
	height: 26px;
	line-height: 26px;
	border-radius: 13px; /* CSS3 */
	behavior: url(ie-css3.htc);  /* for less than IE8 */
	-moz-border-radius: 13px; /* Firefox */
	-webkit-border-radius: 13px; /* Safari and Chrome */
	
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}

footer .copyright {
	height: 26px;
	line-height: 26px;
	font-size: 10px;
}

footer .pagetop {
	display: none !important;
}



/* ------------------------------------------------------------ TOPPAGE ------------------------------------------------------------ */

/*--------------------------------
	メインビジュアル
--------------------------------*/

section.mainVisual {
	width: 100%;
	margin-top: 57px;
}

section.mainVisual strong {
	display: none;
}

section.mainVisual span.scroll {
	display: none;
}


section.mainVisual span.brandMovie {
	width:90px;
	top:50%;
	left: 50%;
	z-index: 9999;
	margin: -30px 0 0 -45px;
}

section.mainVisual span.brandMovie img {
	width:100%;
	height:auto;
}

section.mainVisual dl.lang {
	top:10px;
	right: 5px;
}


/*--------------------------------
	メインメニュー
--------------------------------*/

section.mainMenu {
	width: 100%;
	background-color: #fff;
	padding: 0;
}

section.mainMenu ul {
	width: 100%;
	text-align: center;
	font-size: 0px;
	min-width: 0px;
}

section.mainMenu ul li {
	display: inline-block;
	width: 50%;
	height:70px;
	margin: 0;
}

section.mainMenu ul li:nth-of-type(1) {
	padding: 2px 1px 1px 0;
}

section.mainMenu ul li:nth-of-type(2) {
	padding: 2px 0 1px 1px;
}

section.mainMenu ul li:nth-of-type(3) {
	padding: 1px 1px 2px 0;
}

section.mainMenu ul li:nth-of-type(4) {
	padding: 1px 0 2px 1px;
}

section.mainMenu ul li a > img {
	display: block;
	width: 100%;
	height: auto;
	transition: none;
}

section.mainMenu ul li:hover a > img {
	-moz-transform: none;
	-webkit-transform: none;
	-o-transform: none;
	-ms-transform: none;
}

section.mainMenu ul li:last-child:hover a > img {
	opacity: 1;
}

section.mainMenu ul li em {
	display: block;
	width: 100%;
	height: auto;
	line-height: 1;
	text-align: center;
	padding:0;	
	background-image: none;

	position: absolute;
	top:50%;
	left:0;
	margin: -8px 0 0 0;
	
	text-shadow: 0px 0px 4px rgba(0,0,0,0.9);
}

section.mainMenu ul li:last-child em {
	background-image: none;
}

section.mainMenu ul li:nth-of-type(1) em img {
	width: 142px;
	height: auto;
}

section.mainMenu ul li:nth-of-type(2) em img {
	width: 92px;
	height: auto;
}

section.mainMenu ul li:nth-of-type(3) em img {
	width: 44px;
	height: auto;
}

section.mainMenu ul li:nth-of-type(4) em img {
	width: 93px;
	height: auto;
}

/*--------------------------------
	コンテンツ
--------------------------------*/

section.topContent {
	background-color: #eff0ee;
	padding: 20px 4%;
}

section.topContent h2 {
	width: 100%;
	font-family:"minion-pro","A1明朝",serif;
	font-size: 18px;
	letter-spacing: 0.1em;
	text-align: center;
	margin-bottom: 20px;
	clear: both;
}

section.topContent ul {
	width: 100%;
	font-size: 0;
	text-align: center;
	margin: 0 auto;
}

section.topContent ul li {
	width: 100%;
	display: inline-block;
	background-color: #fff;
	padding: 0 0 5px;
	text-align: left;
	vertical-align: top;
	margin: 0 0 20px;
}

/*
@media only screen and (max-width: 480px) {

	section.topContent ul li {
		width: 100%;
	}

}
*/

section.topContent ul li:hover {
	background-color: #fff;
	cursor:pointer;
}

section.topContent ul li img {
	width: 100%;
	height: auto;
}

section.topContent ul li span {
	display: block;
	color: #a9a9a9;
	font-size: 12px;
	margin: 15px 20px 10px;
}

section.topContent ul li span a,
section.topContent ul li span a:hover {
	color: #a9a9a9;
}

section.topContent ul li h3 {
	color: #333;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.5;
	margin: 0 20px 15px;
}

section.topContent ul li h3 a,
section.topContent ul li h3 a:hover {
	color: #333;
}

section.topContent ul li p {
	color: #666;
	font-size: 14px;
	line-height: 1.8;
	margin: 0 20px 15px;
}

section.topContent ul li p a,
section.topContent ul li p a:hover {
	color: #666;
}

section.topContent ul li strong {
	display: block;
	width:100px;
	height:100px;
	padding: 25px 5px;
	background-color:rgba(168,149,109,0.95);
	border-radius: 50px; /* CSS3 */
	behavior: url(ie-css3.htc);  /* for less than IE8 */
	-moz-border-radius: 50px; /* Firefox */
	-webkit-border-radius: 50px; /* Safari and Chrome */
	position: absolute;
	top:5px;
	right:5px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.4;
	color: #fff;
}

section.topContent ul + dl {
	width: 100%;
	display: inline-block;
	margin: 0 0 40px 0;
	float: none;
	text-align: center;
	min-height:1px;
	zoom:1;
}

section.topContent ul + dl:after {
	content:".";
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	font-size:0px;
}

section.topContent ul + dl dt {
	float: none;
	height: 100%;
	line-height: 35px;
}

section.topContent ul + dl dd {
	float: none;
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 0 10px;
	background-color: #fff;
	height: 35px;
	line-height: 35px;
	border-radius: 5px; /* CSS3 */
	behavior: url(ie-css3.htc);  /* for less than IE8 */
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari and Chrome */
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}

section.topContent ul + dl dd a {
	display: block;
	width: 100%;
	height:100%;
}

section.topContent ul + dl dd:hover {
	background-color: #fff;
}

section.topContent ul + dl dd:hover a {
	color:#000;
}

section.topContent ol {
	text-align: center;
	margin-bottom: 20px;
	font-size: 0;
}

section.topContent ol li {
	display: inline-block;
	text-align: center;
	margin: 0 10px 20px;
}

section.topContent ol li:nth-of-type(1) i {
	font-size: 40px;
	color: #4e69a2;
}

section.topContent ol li:nth-of-type(2) i {
	font-size: 40px;
	color: #4e69a2;
}

section.topContent ol li:nth-of-type(3) i {
	font-size: 40px;
	color: #517fa4;
}

section.topContent ol li span {
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #666;
}



/* ------------------------------------------------------------ ABOUT ------------------------------------------------------------ */

.about section.aboutContent {
	padding:0;
	font-size: 14px;
}

.about section.aboutContent h2 {
	width: 100%;
	height:80px;
	font-family:"minion-pro","A1明朝",serif;
	font-size: 22px;
	letter-spacing: 0.1em;
	text-align: center;
	color: #fff;
	line-height: 80px;
	background-color: rgba(0,0,0,0.9);
	margin-top: 57px;
}

.about section.aboutContent .about01,
.about section.aboutContent .about02,
.about section.aboutContent .about03,
.about section.aboutContent .about04,
.about section.aboutContent .about05 {
	width: 100%;
	height:800px;
	position: relative;
}

.about section.aboutContent .about06 {
	width: 100%;
	height:auto !important;
}

.about section.aboutContent .about01 { background: url(/about/images/about01.jpg) no-repeat center center; background-size: cover; }
.about section.aboutContent .about02 { background: url(/about/images/about02.jpg) no-repeat center center; background-size: cover; }
.about section.aboutContent .about03 { background: url(/about/images/about03.jpg) no-repeat center center; background-size: cover; }
.about section.aboutContent .about04 { background: url(/about/images/about04.jpg) no-repeat center center; background-size: cover; }
.about section.aboutContent .about05 { background: url(/about/images/about05.jpg) no-repeat center center; background-size: cover; }
.about section.aboutContent .about06 { background-color: #000; }

.about section.aboutContent .inner {
	width: 90%;
	height: auto;
	text-align: left;
	position: absolute;
	padding: 0;
	margin: 0;
}

.about section.aboutContent .inner h3 {
	font-family:"minion-pro","A1明朝",serif;
	font-size: 20px;
	letter-spacing: 0.1em;
	margin: 0 0 10px 0;
	line-height: 1.6;
}

.about section.aboutContent .about_text {
	color: #fff;
	background-color: transparent !important;
	font-family:"minion-pro","A1明朝",serif;
	font-size: 13px;
	letter-spacing: 0;
	line-height: 1.8;
}
	
.about section.aboutContent .textwrap {
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
	opacity:0;
}

.about section.aboutContent .movie {
	width: 100%;
	margin: 0 auto;
	padding:30px;
}

.about section.aboutContent .movie h3 {
	font-family:"minion-pro","A1明朝",serif;
	font-size: 18px;
	letter-spacing: 0.1em;
	margin: 0 0 10px 0;
	color: #fff;
	text-align: center;
}

.about section.aboutContent .movie-wrap {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
 
.about section.aboutContent .movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.about section.aboutContent .about02 .about_text br:nth-of-type(1),
.about section.aboutContent .about02 .about_text br:nth-of-type(3),
.about section.aboutContent .about02 .about_text br:nth-of-type(5) {
	display: none;
}

.about section.aboutContent .about03 .about_text br:nth-of-type(3),
.about section.aboutContent .about03 .about_text br:nth-of-type(4),
.about section.aboutContent .about03 .about_text br:nth-of-type(6) {
	display: none;
}

.about section.aboutContent .about04 .about_text br:nth-of-type(2),
.about section.aboutContent .about04 .about_text br:nth-of-type(3) {
	display: none;
}

.about section.aboutContent .about05 .about_text br:nth-of-type(2) {
	display: none;
}

/* ------------------------------------------------------------ PRODUCTPAGE ------------------------------------------------------------ */

	
/*--------------------------------
	料理道具 一覧ページ
--------------------------------*/

ul.productList {
	width: 100%;
	margin: 70px auto 20px;
	text-align: left;
	font-size: 0px;
	padding:0 1%;
}

ul.productList li {
	width: 48%;
	display: inline-block;
	margin: 1%;

	min-height: 0;
}

ul.productList li a em {
	display: block;
	font-size: 12px;
	margin: 5px 0 5px;
	text-align: center;
}

ul.productList li.hoverAnime a img:not(:first-child) {
	display:none;
}

/* 詳細ページフッターナビ */
section.footerNavi ul.productList {
	font-size: 0;
	margin: 0 auto;
	text-align: left;
}

section.footerNavi ul.productList li {
	width: 31.33%;
	margin: 1%;
	font-size: 11px;
	text-align: center;
}

section.footerNavi ul.productList li a {
	position: relative;
}

section.footerNavi ul.productList li a img {
	margin: 0 0 5px 0;
}

section.footerNavi ul.productList li a em {
	display: block;
	font-size: 11px;
	margin: 3px 0 0;
}

/*--------------------------------
	包丁 一覧ページ
--------------------------------*/

section.productContent .conceptMenu {
	width: 100%;
	margin: 80px auto 0;
	padding: 0 4%;
}

section.productContent .conceptMenu p {
	font-size: 14px;
	text-align: left;
	margin: 0 auto 20px;
	width: 100%;
	clear: both;
}

ul.houchoList {
	width: 100%;
	margin: 20px auto 20px;
	text-align: left;
	font-size: 0px;
	padding:0 1%;
}

ul.houchoList li {
	width: 48%;
	display: inline-block;
	margin: 1%;
	text-align: center;
}

ul.houchoList li a em {
	display: block;
	font-size: 13px;
	margin: 10px 0 10px;
}

/* 詳細ページフッターナビ */
section.footerNavi ul.houchoList {
	font-size: 0;
	margin: 0 auto;
	text-align: left;
}

section.footerNavi ul.houchoList li {
	width: 24%;
	margin: 0.5%;
	font-size: 10px;
	text-align: center;
}

section.footerNavi ul.houchoList li a {
	position: relative;
}

section.footerNavi ul.houchoList li a img {
	margin: 0 0 5px 0;
}

section.footerNavi ul.houchoList li a em {
	display: block;
	font-size: 11px;
	margin: 3px 0 0;
}


/*--------------------------------
	庖丁のこだわり
--------------------------------*/

section.productContent ul.concept {
	width: 100%;
	text-align: left;
	margin: 30px auto 0;
}

section.productContent ul.concept li {
	width: 100%;
	margin: 0 0 30px 0;
}

section.productContent ul.concept li img {
	width: 100%;
	height: auto;
	float: none;
}

section.productContent ul.concept li p {
	width: 100%;
	font-size: 13px;
	margin: 10px 0 0 0;
	float: none;
}

section.productContent ul.concept li:nth-of-type(2n) img {
	float: none;
}

section.productContent ul.concept li:nth-of-type(2n) p {
	margin: 0;
	float: none;
}

section.productContent ul.concept li p strong {
	font-size: 18px;
	letter-spacing: 0.1em;
	margin: 0 0 10px 0;
}

section.productContent ul.concept li p span {
	display: block;
	font-size: 12px;
	margin: 20px 0 0 0;
}


/*------------------------------------------
	料理道具 + 包丁 詳細ページ共通
------------------------------------------*/

section.toolVisual {
	width: 100%;
	min-width: 0px;
	position: relative;
	margin: 54px 0 0 0;
}

section.toolVisual img {
	width: 100%;
	height:auto;
	display: block;
}

section.toolVisual h2 {
	width: 100%;
	height:auto;
	padding: 10px 0;
	font-family:"minion-pro","A1明朝",serif;
	font-size: 18px;
	letter-spacing: 0em;
	text-align: center;
	color: #fff;
	line-height: 1.3;
	background-color: rgba(0,0,0,0.7);
	position: absolute;
	bottom: 0;
	left: 0;
}

section.leadCopy {
	width: 100%;
	font-size: 14px;
	line-height: 1.8;
	text-align: left;
	color: #333;
	background-color: #eff0ee;
	padding: 15px 15px;
}

section.productContent {
	width: 100%;
	padding:0 4%;
}

section.productContent h3 {
	width: 100%;
	font-family:"minion-pro","A1明朝",serif;
	font-size: 18px;
	letter-spacing: 0.1em;
	text-align: center;
	margin: 40px 0 20px;
	padding-top: 40px;
	border-top: 1px solid #eff0ee;
}

section.productContent h3:nth-of-type(1) {
	margin: 20px 0 0;
	padding-top: 0;
	border-top: none
}

section.productContent h3 + p {
	display: block;
	width: 100%;
	font-size: 14px;
	margin: 20px auto;
	text-align: left;
}

section.productContent ul.product {
	width: 100%;
	font-size: 0;
	text-align: center;
	margin: 0 auto;
}

section.productContent ul.product li {
	width: 100%;
	display: inline-block;
	vertical-align: top;
	margin: 0;
	text-align: left;
	font-size: 12px;
}

section.productContent ul.product li img {
	width: 100%;
	height: auto;
	margin: 0 0 5px 0;
}

section.productContent ul.product li h4 {
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 10px;
}

section.productContent ul.product:nth-of-type(1) li h4:nth-of-type(n+1) { /* セイロ */
	margin: 10px 0 10px;
}

section.productContent ul.product li h4 span {
	font-size: 12px;
}

section.productContent ul.product li em {
	display: block;
	font-size: 13px;
	color: #666;
	margin: 10px 0 5px;
	text-align: center;
}

section.productContent ul.product li strong {
	display: block;
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0 5px;
	text-align: center;
}

/* 詳細ページフッターナビ 共通  */
section.footerNavi {
	background-color: #eff0ee;
	padding: 20px 0 10px;
	margin-top: 30px;
}


/* オプションリスト */
section.productContent ul.product.option li {
	width: 48%;
	margin: 0 1% 20px;
	font-size: 12px;
	text-align: left;
}

section.productContent ul.product.option li h4 {
	font-size: 14px;
	margin: 0 0 10px;
}

section.productContent ul.product.option li em {
	font-size: 13px;
	margin: 10px 0 5px;
}


/* Characteristics of the product */
section.productContent ul.feature {
	width: 100%;
	font-size: 0;
	margin: 0 auto;
	text-align: center;
}

section.productContent ul.feature li {
	width: 100%;
	display: inline-block;
	vertical-align: top;
	margin: 0 0 20px;
	font-size: 13px;
	text-align: left;
}

section.productContent ul.feature li img {
	width: 100%;
	height: auto;
	margin: 0;
}


/* ご使用方法 */
section.productContent ul.howtouse {
	width: 100%;
	text-align: left;
	margin: 0 auto;
}

section.productContent ul.howtouse li {
	width: 100%;
	margin: 0 0 30px;
}

section.productContent ul.howtouse li img {
	width: 100%;
	height: auto;
	float: none;
}

section.productContent ul.howtouse li p {
	width: 100%;
	margin: 0;
	float: none;
	font-size: 13px;
}

section.productContent ul.howtouse li p strong {
	display: block;
	font-size: 15px;
	font-weight: bold;
	margin: 10px 0 5px 0;
}


/* Daily Care */
section.productContent div.maintenance {
	width: 100%;
	text-align: left;
	margin: 0 auto;
}

section.productContent div.maintenance img {
	width: 100%;
	height: auto;
	float: none;
}

section.productContent div.maintenance p {
	width: 100%;
	margin: 0;
	float: none;
	font-size: 13px;
}

section.productContent div.maintenance p:nth-of-type(2) {
	margin: 0;
}

section.productContent div.maintenance p strong {
	display: block;
	font-size: 15px;
	font-weight: bold;
	margin: 10px 0 5px 0;
}


/* Manufacturing Process */
section.productContent .movie {
	width: 100%;
	margin: 30px auto 60px;
}

section.productContent .movie-wrap {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
 
section.productContent .movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

section.productContent ul.proccess {
	width: 100%;
	text-align: left;
	margin: 0 auto;
}

section.productContent ul.proccess li {
	width: 100%;
	margin: 0 0 30px;
}

section.productContent ul.proccess li img {
	width: 100%;
	height: auto;
	float: none;
}

section.productContent ul.proccess li p {
	width: 100%;
	margin: 0;
	float: none;
	font-size: 13px;
}

section.productContent ul.proccess li p strong {
	display: block;
	font-size: 15px;
	font-weight: bold;
	margin: 10px 0 5px 0;
}


/* Craftsman */
section.productContent ul.craftman {
	width: 100%;
	font-size: 0;
	margin: 0 auto;
	text-align: center;
}

section.productContent ul.craftman li {
	width: 100%;
	display: inline-block;
	margin: 0 0 30px;
	font-size: 13px;
	text-align: left;
}

section.productContent ul.craftman li img {
	width: 100%;
	height: auto;
	margin: 0 0 5px 0;
}

section.productContent ul.craftman li p {
	width: 100%;
	margin: 0;
	float: none;
	font-size: 13px;
}

section.productContent ul.craftman li p strong {
	display: block;
	font-size: 15px;
	font-weight: bold;
	margin: 5px 0 5px 0;
}


/* 包丁リスト */
section.productContent .slideBtn {
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	margin: 40px auto;

	background-color: #4e4e4e;
	background-image: url(/common/images/arrow_dn.png);
	background-repeat: no-repeat;
	background-position: 20px center;
	background-size: 25px auto;
	-webkit-background-size: 25px auto;

	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}

section.productContent .slideContents {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
}

section.productContent .houchoAnchrLink {
	display: none;
}

section.productContent ul.product.houcho {
	text-align: left;
}

section.productContent ul.product.washiki_gingami3List,
section.productContent ul.product.washiki_v10List {
	border:1px solid #eff0ee;
	text-align: center;
}

section.productContent ul.product.washiki_gingami3List li,
section.productContent ul.product.washiki_v10List li {
	border:none;
}

section.productContent ul.product.houcho li {
	font-size: 12px;
	width: 50%;
	margin: 0;
	padding:5px;
}

section.productContent ul.product.houcho li img[src="./images/noimage.jpg"] {
	height:50px;
}

section.productContent ul.product.houcho li h4 {
	font-size: 16px;
	margin: 0 0 10px;
}

section.productContent ul.product.houcho li em {
	font-size: 12px;
	margin: 10px 0 10px;
}

section.productContent h5 {
	width: 100%;
	font-family:"minion-pro","A1明朝",serif;
	font-size: 16px;
	letter-spacing: 0.1em;
	text-align: center;
	margin: 0 auto 10px;
	padding: 80px 0 10px;
}

section.productContent h5 + p {
	display: block;
	width: 100%;
	font-size: 13px;
	margin: 10px auto;
	text-align: left;
}

section.productContent h6 {
	width: 100%;
	font-size: 14px;
	font-weight: bold;
	margin: 40px auto 10px;
}

section.productContent dl {
	width: 100%;
	margin: 10px auto 10px;
	font-size: 13px;
}

section.productContent dl dt {
	width: 20%;
	margin: 0 0 4px 0;
	float: left;
	clear: both;
}

section.productContent dl dd {
	width: 80%;
	margin: 0 0 4px 0;
	float: left;
}

section.productContent p.youhouchoExp {
	display: block;
	width: 100%;
	font-size: 14px;
	margin: 50px auto 10px;
	text-align: left;
	border: 1px solid #666;
	padding: 10px;
}

section.productContent p.youhouchoExp br {
	display: none;
}

section.productContent p.wahouchoExp {
	display: block;
	width: 100%;
	font-size: 14px;
	margin: 50px auto 10px;
	text-align: left;
	border: 1px solid #666;
	padding: 10px;
}

/* 本焼 */
section.productContent ul.honyaki {
	width: 100%;
	text-align: left;
	margin: 0 auto;
}

section.productContent ul.honyaki li {
	width: 100%;
	margin: 0 0 10px;
}

section.productContent ul.honyaki li img {
	width: 100%;
	height: auto;
	float: none;
}

section.productContent ul.honyaki li p {
	width: 100%;
	margin: 10px 0 0 0;
	float: none;
	font-size: 13px;
}

section.productContent ul.honyaki li p strong {
	display: block;
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 10px 0;
}


/* キャプションなど */
section.productContent .caption {
	display: block;
	width: 100%;
	font-size: 12px;
	color: #666;
	margin: 10px auto;
}

section.productContent .productContact {
/*
	background-color: #eff0ee;
	width: 100%;
	font-size: 13px;
	text-align: left;
	margin: 10px auto;
	padding: 20px;
	border-radius: 5px;
	behavior: url(ie-css3.htc);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
*/

	width: 100%;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	margin: 10px auto 40px;

	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;

}

section.productContent .productContact a {
/*
	color:#000;
	text-decoration:underline;
*/
	display: block;
	width:100%;
	height:100%;
	color: #333;
	border: 1px solid #333;
	background: #fff;
	text-decoration: none !important;
}

section.productContent .productContact a:hover {
	color: #fff;
	border: 1px solid #999;
	background: #999;
}

section.productContent .productContactText {
	text-align: center;
	font-size: 13px;
	margin: 30px auto 0;
	text-align: left;
}

section.productContent .productContactText br {
	display: none;
}

section.productContent .washiki_gingami3List + .productContact {
	margin: 40px auto 10px;
}

section.productContent p.kamadoExp {
	display: block;
	width: 100%;
	font-size: 14px;
	margin: 0 auto 40px;
	text-align: left;
	border: 1px solid #666;
	padding: 20px;
}

/* Online storeボタン */

section.productContent .onlineshopBtn {
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	margin: 40px auto;

	background-color: #4e4e4e;
	background-image: url(/common/images/arrow.png);
	background-repeat: no-repeat;
	background-position: 20px center;
	background-size: 25px auto;
	-webkit-background-size: 25px auto;

	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}

section.productContent .productContactText + .onlineshopBtn {
	margin: 10px auto 40px;
}

/* 使用上の注意 */

section.productContent ul.caution {
	width: 100%;
	text-align: left;
	margin: 0 auto;
	padding-left: 10px;
}

section.productContent ul.caution li {
	width: 100%;
	margin: 0 0 10px;
	font-size: 13px;
}



/* ------------------------------------------------------------ SECONDPAGE ------------------------------------------------------------ */


/*--------------------------------
	セカンドページ共通
--------------------------------*/

section.generalContent {
	padding:0 0 30px;
	font-size: 13px;
}

section.generalContent a:focus			{ color:#000; text-decoration:underline; }
section.generalContent a:link			{ color:#000; text-decoration:underline; }
section.generalContent a:link:hover		{ color:#000; text-decoration:none; }
section.generalContent a:link:active	{ color:#000; text-decoration:none; }
section.generalContent a:visited		{ color:#000; text-decoration:underline; }
section.generalContent a:visited:hover	{ color:#000; text-decoration:none; }
section.generalContent a:visited:active	{ color:#000; text-decoration:none; }

section.generalContent .inner {
	width: 100%;
	padding: 0 4%;
}

section.generalContent h2 {
	width: 100%;
	height:50px;
	font-family:"minion-pro","A1明朝",serif;
	font-size: 20px;
	letter-spacing: 0.1em;
	text-align: center;
	color: #fff;
	line-height: 50px;
	background-color: #242423;
	margin-top: 83px;
}

section.generalContent h3 {
	width: 100%;
	font-family:"minion-pro","A1明朝",serif;
	font-size: 18px;
	letter-spacing: 0.1em;
	text-align: center;
	margin: 60px 0 30px;
}

section.generalContent h3 + p {
	display: block;
	width: 100%;
	font-size: 14px;
	margin: 10px auto;
	text-align: center;
}

section.generalContent h4 {
	width: 100%;
	font-family:"minion-pro","A1明朝",serif;
	font-size: 16px;
	letter-spacing: 0.1em;
	text-align: center;
	margin: 30px 0 15px;
}

section.generalContent h5 {
	width: 100%;
	font-size: 14px;
	text-align: left;
	margin: 30px 0 10px;
	font-weight: bold;
}

section.generalContent .inner {
	margin-top: 30px;
}

section.generalContent p {
	margin: 0 0 30px 0;
}


/*--------------------------------
	Online store
--------------------------------*/

.onlineshop section.generalContent p {
	font-size: 14px;
	margin: 120px 0;
}


/*--------------------------------
	求人
--------------------------------*/

.recruit section.generalContent p {
	font-size: 13px;
}

.recruit section.generalContent dl {
	margin: 0 0 30px 0;
}

.recruit section.generalContent dl dt {
	width: 20%;
	float: left;
	clear: both;
	margin: 0 2% 5px 0;
}

.recruit section.generalContent dl dd {
	width: 78%;
	float: left;
	margin: 0 0 5px 0;
}

.recruit section.generalContent dl + p {
	font-size: 13px;
}


/*--------------------------------
	会社概要
--------------------------------*/

.company section.generalContent p {
	font-size: 13px;
}

.company section.generalContent dl dt {
	width: 20%;
	float: left;
	clear: both;
	margin: 0 2% 5px 0;
}

.company section.generalContent dl dd {
	width: 78%;
	float: left;
	margin: 0 0 5px 0;
}

.company section.generalContent dl:nth-of-type(2) {
	margin-top: 15px;
}

.company section.generalContent dl:nth-of-type(2) dt {
	width: 25%;
	float: left;
	clear: both;
	margin: 0 2% 10px 0;
}

.company section.generalContent dl:nth-of-type(2) dd {
	width: 73%;
	float: left;
	margin: 0 0 10px 0;
}

.company section.generalContent h5 {
}

.company section.generalContent dl:nth-of-type(3) {
	margin-top: 15px;
}

.company section.generalContent dl:nth-of-type(3) dt {
	width: 25%;
	float: left;
	clear: both;
	margin: 0 2% 10px 0;
}

.company section.generalContent dl:nth-of-type(3) dd {
	width: 73%;
	float: left;
	margin: 0 0 10px 0;
}

.company section.generalContent dl dd table {
	width: 100%;
}


/*--------------------------------
	よくあるご質問
--------------------------------*/

.faq section.generalContent dl {
	font-size: 13px;
}

.faq section.generalContent dl dt {
	margin: 0 0 5px 0;
}

.faq section.generalContent dl dd {
	margin: 0 0 40px 0;
}

.faq section.generalContent dl dt em,
.faq section.generalContent dl dd em {
	font-size: 14px;
	font-weight: bold;
	margin: 0 10px 0 0;
}


/*--------------------------------
	個人情報保護方針
--------------------------------*/

.privacypolicy section.generalContent p:nth-of-type(1) {
	font-size: 13px;
	margin: 0 0 30px;
}

.privacypolicy section.generalContent dl {
	font-size: 14px;
	margin: 0 0 30px;
}

.privacypolicy section.generalContent dl dt {
	margin: 0 0 5px 0;
	font-weight: bold;
}

.privacypolicy section.generalContent dl dd {
	margin: 0 0 30px 0;
}

.privacypolicy section.generalContent p.signature {
	text-align: right;
	margin: 0 0 30px;
}

.privacypolicy section.generalContent p.signature strong {
	display: block;
}

.privacypolicy section.generalContent p.privacypolicyContact {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 20px 0;
}

.privacypolicy section.generalContent p.privacypolicyContact strong {
	display: block;
	margin: 10px 0 0 0;
}



/*--------------------------------
	問い合わせ
--------------------------------*/


/* 問い合わせトップ */

.contact section.generalContent h2 {
	letter-spacing: 0;
	font-size: 14px
}

.contact section.generalContent h4 {
	font-size: 15px;
	margin-bottom: 30px;
}

.contact section.generalContent ul {
	width:90%;
	text-align: center;
	margin: 0 auto;
}

.contact section.generalContent ul li {
	display: inline-block;
	width: 100%;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	font-family:"minion-pro","A1明朝",serif;
	letter-spacing: 0;
	text-align: center;
	margin: 0 0 30px 0;
}

.contact section.generalContent ul li a {
	display: block;
	width:100%;
	height:100%;
	color: #333;
	border: 1px solid #333;
	background: #fff;
	text-decoration: none !important;

	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}

.contact section.generalContent ul li a:hover {
	color: #333;
	border: 1px solid #333;
	background: #fff;
}


/* フォーム */
.contact .contactForm {
	width: 100%;
	margin: 30px auto;
	font-size: 13px;
}

.contact .contactForm > p:nth-of-type(1) {
	margin: 0 0 30px 0;
	font-size: 12px;
}

.contact .contactForm .excuse {
	font-size: 11px;
	color:#999;
	display: block;
	margin:3px 0 0 0;
}

.contact .contactForm .excuse em {
	color:#970000;
	margin: 0 5px 0 0;
}

.contact .contactForm form dl:nth-of-type(1) {
	margin-bottom:30px;
}

.contact .contactForm form dt {
	margin:0 0 2px 0;
	width:100%;
	float:none;
	clear:both;
}

.contact .contactForm form dt span {
	font-size: 12px;
	color:#970000;
	margin: 0 0 0 5px;
}

.contact .contactForm form dt i {
	display: block;
	font-size: 12px;
	margin: 0;
}

.contact .contactForm form dd {
	margin:0 0 20px 0;
	width:100%;
	float:none;
}

.contact .contactForm form dd span {
	font-size: 12px;
	color:#999;
	margin: 0 0 0 5px;
}

.contact .contactForm form input {
	position:relative;
	z-index:2;
	border: solid 1px #ccc;
	background-color: #fff;
	padding:5px;
}

.contact .contactForm form input#namae,
.contact .contactForm form input#namae_furigana,
.contact .contactForm form input#compnamae,
.contact .contactForm form input#compnamae_furigana,
.contact .contactForm form input#onsya,
.contact .contactForm form input#busyo,
.contact .contactForm form input#address,
.contact .contactForm form textarea,
.contact .contactForm form input#email,
.contact .contactForm form input#email2,
.contact .contactForm form input#namae,
.contact .contactForm form textarea#toiawase,
.contact .contactForm form textarea#chumon {
	padding: 1%;
	width: 100%;
}

.contact .contactForm form label {
	position:relative;
	padding:5px 5px 5px 25px;
	margin:0 5px 0 -20px;
	z-index:1;
}

.contact .contactForm form + p {
	margin: 40px 0;
	font-size: 12px;
}

.contact .contactForm .order {
	border: 1px solid #ccc;
	padding: 20px 20px 0;
}

.contact .contactForm .order h4:nth-of-type(1) {
	margin-top: 0;
}

.contact .contactForm .order p {
	margin: 0 0 20px 0;
}

.contact .contactForm .order h4:nth-of-type(1) + p {
	text-align: center;
}

.contact .contactForm .order table {
	width: 100%;
	border-collapse: collapse;
	margin: 0 auto 10px;
	font-size: 12px;
}

.contact .contactForm .order table tr td {
	border: 1px solid #ccc;
	vertical-align: middle;
	text-align: center;
	padding: 5px 10px;
}

.contact .contactForm .order table + p {
	width: 100%;
	font-size: 12px;
	margin:  0 auto;
}

.contact .contactForm .order strong {
	display: block;
	margin: 0 0 10px 0;
	font-size: 14px;
	font-weight: bold;
}
/* safariハック */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.contact .contactForm form input.file  {
		border: none;
	}
}

/* 内容確認ボタン */
.contact .contactForm form p.confirmBtn {
	width:90%;
	font-size:116% !important;
	text-align:center;
	margin: 0 auto;
}

.contact .contactForm form p.confirmBtn input {
	border: none;
	width:100%;
	height:45px;
	cursor: pointer;
	background-color:#fff;
	border: #999 2px solid;
	color:#666;

	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}

.contact .contactForm form p.confirmBtn input:hover {
	background-color: #fff;
	color:#666;
}


/* 戻るボタン */
.contact .contactForm form p.backBtn {
	width:76px;
	background-color:#fff;
	margin:0;
	text-align:center;
	float:left;
	display:inline;
}

.contact .contactForm form p.backBtn a {
	display:block;
	width:100%;
	height:45px;
	line-height:45px;
	border: none;

	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}

.contact .contactForm form p.backBtn a:focus			{ color:#666; text-decoration:none; /* border: 1px solid #f00; */ background-color: #fff; }
.contact .contactForm form p.backBtn a:link				{ color:#666; text-decoration:none; /* border: 1px solid #f00; */ background-color: #fff; }
.contact .contactForm form p.backBtn a:link:hover		{ color:#666; text-decoration:none; /* border: 1px solid #f00; */ background-color: #fff; }
.contact .contactForm form p.backBtn a:link:active		{ color:#666; text-decoration:none; /* border: 1px solid #f00; */ background-color: #fff; }
.contact .contactForm form p.backBtn a:visited			{ color:#666; text-decoration:none;	/* border: 1px solid #f00; */ background-color: #fff; }
.contact .contactForm form p.backBtn a:visited:hover	{ color:#666; text-decoration:none; /* border: 1px solid #f00; */ background-color: #fff; }
.contact .contactForm form p.backBtn a:visited:active	{ color:#666; text-decoration:none; /* border: 1px solid #f00; */ background-color: #fff; }


/* 送信ボタン */
.contact .contactForm form p.submitBtn {
	font-size:116% !important;
	width:90%;
	margin: 0 auto;
	text-align:center;
	float:none;
}

.contact .contactForm form p.submitBtn input {
	border: none;
	width:100%;
	height:45px;
	cursor: pointer;
	background-color:#fff;
	border: #999 2px solid;
	color:#666;
	
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}

.contact .contactForm form p.submitBtn input:hover {
	background-color: #fff;
	color:#666;
}

/* トップに戻るボタン */
.contact .contactForm form p.topBtn {
	font-size:100% !important;
	margin:10px 0 0 0;
	text-align:left;
	float:none;
}

.contact .contactForm form p.topBtn a {
	display:block;
	width:100%;
	height:45px;
	line-height:45px;
	border: none;
	background-color:#fff;
	color:#666;

	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}

.contact .contactForm form p.topBtn a:focus			    { color:#666; text-decoration:none; /* border: 1px solid #f00; */ background-color: #fff; }
.contact .contactForm form p.topBtn a:link			    { color:#666; text-decoration:none; /* border: 1px solid #f00; */ background-color: #fff; }
.contact .contactForm form p.topBtn a:link:hover		{ color:#666; text-decoration:none; /* border: 1px solid #f00; */ background-color: #fff; }
.contact .contactForm form p.topBtn a:link:active	    { color:#666; text-decoration:none; /* border: 1px solid #f00; */ background-color: #fff; }
.contact .contactForm form p.topBtn a:visited		    { color:#666; text-decoration:none; /* border: 1px solid #f00; */ background-color: #fff; }
.contact .contactForm form p.topBtn a:visited:hover	    { color:#666; text-decoration:none; /* border: 1px solid #f00; */ background-color: #fff; }
.contact .contactForm form p.topBtn a:visited:active	{ color:#666; text-decoration:none; /* border: 1px solid #f00; */ background-color: #fff; }	


/* エラー */
.contact .contactForm form dd.error input,
.contact .contactForm form dd.error textarea,
.contact .contactForm form dd.error label {
	background-color:#ffe7e7;
}

.contact .contactForm form dd p.error {
	margin:0;
	color:#970000;
	font-size:12px;
	margin-bottom:0.2em;
	display: block;
}

.contact .contactForm form span.confirm {
	display: block;
	margin: 0 0 30px;
}

.contact .message {
	margin: 50px 0;
}

.contact .topBtn {
	text-align: left;
	margin: 0;
}

